#!/bin/sh -efu

a= . install2-init-functions

# Create empty bridge vmbr0 if pve-manager package installed:
VMBR="vmbr0"
PVE_FILE="/usr/bin/pvedaemon"
OPDIR="/etc/net/ifaces/$VMBR"

if [ -x $destdir$PVE_FILE ]; then
    if [ ! -f $destdir$OPDIR/options ] ; then
        mkdir -p $destdir$OPDIR
        cat > "$destdir$OPDIR/options" <<EOF
TYPE=bri
ONBOOT=yes
CONFIG_IPV4=yes
BOOTPROTO=static
HOST=""
EOF
    fi

fi

